<html lang="en"><head>
        <meta charset="UTF-8">
        <title>Title</title>
        <link href="1.css" rel="stylesheet" type="text/css">
    </head>
	<style>
	html {
  scroll-behavior: smooth;
}

body {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
}
.content {
   margin-top: 55px;
}
.bgimg-1, .bgimg-2, .bgimg-3 {
  position: relative;
  opacity: 0.65;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url(https://picsum.photos/g/1920/1080?random);
  min-height: 600px;
}

.bgimg-2 {
  background-image: url(https://picsum.photos/g/1920/1080?random);
  min-height: 400px;
}

.bgimg-3 {
  background-image: url(https://picsum.photos/g/1920/1080?random);
  min-height: 400px;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
}

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Lato", sans-serif;
  color: #111;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
    z-index: 2;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

table, td, th {
  border: 1px solid #ddd;
  text-align: left;
}

th, td {
  padding: 15px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

.registerbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.registerbtn:hover {
  opacity:1;
}

.signin {
  background-color: #f1f1f1;
  text-align: center;
}
@charset "UTF-8";
#frame {
  position: relative;
  visibility: hidden;
  pointer-events: none;
  left: 50%;
  margin-left: -310px;
}

#btn {
  position: relative;
  left: 50%;
  margin-left: -38px;
  border: none;
  outline: 0;
  border-bottom: 2px solid transparent;
  border-top: 2px solid transparent;
  padding: 0.5em 1em;
  display: inline-block;
  border-radius: 2px;
  font-size: 13px;
  width: 50px;
  background-color: #0BAAD4;
  color: white;
}
#btn:hover {
  border-bottom-color: #0883a4;
  background-color: #1fc7f3;
}
#btn:active {
  background-color: #1fc7f3;
  border-top-color: #0883a4;
  border-bottom-color: transparent;
}
#btn:before {
  visibility: hidden;
  content: "";
  top: -2px;
  bottom: -2px;
  left: 0;
  right: 0;
  position: absolute;
  width: 100%;
  padding: inherit;
  background: #aaaaaa;
  border-top: 2px solid #aaaaaa;
  border-bottom: 2px solid #aaaaaa;
  border-radius: 2px;
  transition: width 0.5s;
}
#btn:after {
  visibility: hidden;
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
  font-size: 16px;
  line-height: 16px;
  color: #454545;
  position: absolute;
  top: 2px;
  left: 0;
  right: 0;
  width: 26px;
  height: 26px;
  padding: 5px;
  border-radius: 26px;
  color: white;
  content: "";
}
#btn.loading:after {
  visibility: visible;
  animation: loader 1s infinite linear;
}
#btn.loading:before {
  visibility: visible;
  border-radius: 26px;
  width: 33px;
  right: 0;
  left: 0;
}
#btn.done {
  visibility: hidden;
}
#btn.done:before {
  content: "";
  font-family: FontAwesome;
  visibility: visible;
  background: #4FA86B;
  border-color: #4FA86B;
}
#btn.loading, #btn.done {
  cursor: default;
}
	</style>
    <body cz-shortcut-listen="true">

        <header>
             <ul>
                <li><a href="#Table">Table</a></li>
                <li><a href="#Frame">Frame</a></li>
                <li><a href="#Form">Form</a></li>
            </ul>
        </header>
            <div class="content">
            <div class="bgimg-1">
                <div class="caption">
                  <span class="border">Table</span>
                </div>
            </div>

            <table id="Table">
                  <tbody><tr>
                    <th>Firstname</th>
                    <th>Lastname</th>
                    <th>Savings</th>
                  </tr>
                  <tr>
                    <td>Peter</td>
                    <td>Griffin</td>
                    <td>$100</td>
                  </tr>
                  <tr>
                    <td>Lois</td>
                    <td>Griffin</td>
                    <td>$150</td>
                  </tr>
                  <tr>
                    <td>Joe</td>
                    <td>Swanson</td>
                    <td>$300</td>
                  </tr>
                  <tr>
                    <td>Cleveland</td>
                    <td>Brown</td>
                    <td>$250</td>
                  </tr>

            </tbody></table>

            <div class="bgimg-2">
                <div class="caption">
                  <span class="border">Frame</span>
                </div>
            </div>

            <div id="btn" onclick="btn()">Click me</div>
            <iframe id="frame" width="560" height="0" src="https://www.youtube.com/embed/dQw4w9WgXcQ?controls=0&loop=1" frameborder="0" allowfullscreen></iframe>


             <div class="bgimg-3">
                <div class="caption">
                  <span class="border">Form</span>
                </div>
            </div>

             <form id="Form">
                    <hr>
                    <label for="email"><b>Email</b></label>
                    <input type="text" placeholder="Enter Email" name="email" required="">

                    <label for="psw"><b>Password</b></label>
                    <input type="password" placeholder="Enter Password" name="psw" required="">

                    <label for="psw-repeat"><b>Repeat Password</b></label>
                    <input type="password" placeholder="Repeat Password" name="psw-repeat" required="">
                    <hr>

                    <button type="submit" class="registerbtn">Register</button>
                </form>


<div>
    <div class="vtResetstyles">
    <div id="vtoverlay" class="vtoverlay vthidden w3-animate-right
    w3-container">
    <div class="vtmain" id="vtmain" style="display: none;">
      <div class="vtcontactus">
          <a id="linktest" href="https://www.virustotal.com">
            <img class="vtlogo-small" style=" width: 32px;
            height: 32px;" src="moz-extension://2d8b5a73-35fe-42f6-b71e-ec0e3a6c8ab1/icons/vt-32.png">
          </a>
          <a href="https://www.virustotal.com">VT4Browsers
          </a>
      </div>
      <span id="vtclose"><strong>X</strong></span>
      <div class="vttext" id="statustext">
        <div class="vtscanstatus" id="vtscanstatus"></div>
        <div class="vtprogress" id="vtprogress" style="display: none;"></div>
        <br id="brfile">
        <div class="vtscanstatus" id="vtscanfilelink"></div>
        <br id="brfileurl">
        <div class="vtscanstatus" id="vtscanstatusUrl"></div>
        <div class="vtprogress" id="vtprogressUrl" style="display: none;">
        </div>
        <br id="brurl">
        <div class="vtscanstatus" id="vtscanurllink"></div>
      </div>
    </div>
    </div>
    </div></div></div>
	<script>
	function btn() {
  document.getElementById("frame").style.visibility = "visible";
  document.getElementById("btn").style.visibility = "hidden";
  var loc =
    "https://www.youtube.com/embed/dQw4w9WgXcQ?controls=0&loop=1&autoplay=1";
  document.getElementById("frame").setAttribute("src", loc);
  loc = "315";
  document.getElementById("frame").setAttribute("height", loc);
  loc = "0";
  document.getElementById("btn").setAttribute("height", loc);
  document.getElementById("btn").setAttribute("padding-bottom", loc);
  document.getElementById("btn").setAttribute("border", loc);
}
	</script></body></html>